Section: extra-security

Depends: git, libpcap, libxslt, ruby, ruby-bundler, ruby-pg, sqlite

Links: Changelog, Reverse dependency, Report issues

Issue 322

Zero-byte file(s) found in .deb

5.0.63 (noarch/stable)

2 Files

  • -rwxr-xr-x root(0) root(0) 0 /usr/share/metasploit/data/exploits/capture/http/forms/mop.com.txt
  • -rwxr-xr-x root(0) root(0) 0 /usr/share/metasploit/data/exploits/wifi/dnspwn/dnslist.yml

Issue 431

Library version (sover) dependency unmet

5.0.63 (noarch/stable)

Rebuild caused by: glibc

glibc 1:2.30-2 (arm64/stable)

  • libc.so.7 (provided: 6)

Issue 432

Library dependency without PKGDEP

5.0.63 (noarch/stable)

Depends: fuse

fuse 2.9.8-2 (ppc64/stable)

  • libfuse.so.2